/*     759695 : 탭 버튼 이미지      */
.tab_info__759695__ {display:table;width:100%}
.tab_info__759695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__759695__ {max-width:100%}
.img__759695__ * {box-sizing:border-box}
.img__759695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__759695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__759695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__759695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__759695__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__759695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__759695__ > a {height:60px;}
	.img__759695__.on > a:before {height:4px;}
	.img__759695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     759705 : 탭 버튼 이미지      */
.tab_info__759705__ {display:table;width:100%}
.tab_info__759705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__759705__ {max-width:100%}
.img__759705__ * {box-sizing:border-box}
.img__759705__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__759705__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__759705__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__759705__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__759705__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__759705__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__759705__ > a {height:60px;}
	.img__759705__.on > a:before {height:4px;}
	.img__759705__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     759715 : 탭 버튼 이미지      */
.tab_info__759715__ {display:table;width:100%}
.tab_info__759715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__759715__ {max-width:100%}
.img__759715__ * {box-sizing:border-box}
.img__759715__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__759715__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__759715__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__759715__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__759715__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__759715__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__759715__ > a {height:60px;}
	.img__759715__.on > a:before {height:4px;}
	.img__759715__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     759725 : 탭 컨텐츠 블록 설정      */
.block_option__759725__ {display:table;width:100%}
.block_option__759725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     762355 : 이미지      */
.img__762355__ {max-width:100%}
.img__762355__ * {box-sizing:border-box}
.img__762355__ a {display:block;vertical-align:top}
.img__762355__ img {width:1920px;vertical-align:top}

/*     762345 : 이미지      */
.img__762345__ {max-width:100%}
.img__762345__ * {box-sizing:border-box}
.img__762345__ a {display:block;vertical-align:top}
.img__762345__ img {width:1920px;vertical-align:top}

/*     762335 : 이미지      */
.img__762335__ {max-width:100%}
.img__762335__ * {box-sizing:border-box}
.img__762335__ a {display:block;vertical-align:top}
.img__762335__ img {width:1920px;vertical-align:top}

/*     762325 : 이미지      */
.img__762325__ {max-width:100%}
.img__762325__ * {box-sizing:border-box}
.img__762325__ a {display:block;vertical-align:top}
.img__762325__ img {width:1920px;vertical-align:top}

/*     762315 : 이미지      */
.img__762315__ {max-width:100%}
.img__762315__ * {box-sizing:border-box}
.img__762315__ a {display:block;vertical-align:top}
.img__762315__ img {width:1920px;vertical-align:top}

/*     759735 : 이미지      */
.img__759735__ {max-width:100%}
.img__759735__ * {box-sizing:border-box}
.img__759735__ a {display:block;vertical-align:top}
.img__759735__ img {width:1920px;vertical-align:top}

/*     759745 : 탭 컨텐츠 블록 설정      */
.block_option__759745__ {display:table;width:100%}
.block_option__759745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     762395 : 이미지      */
.img__762395__ {max-width:100%}
.img__762395__ * {box-sizing:border-box}
.img__762395__ a {display:block;vertical-align:top}
.img__762395__ img {width:1920px;vertical-align:top}

/*     762385 : 이미지      */
.img__762385__ {max-width:100%}
.img__762385__ * {box-sizing:border-box}
.img__762385__ a {display:block;vertical-align:top}
.img__762385__ img {width:1920px;vertical-align:top}

/*     762375 : 이미지      */
.img__762375__ {max-width:100%}
.img__762375__ * {box-sizing:border-box}
.img__762375__ a {display:block;vertical-align:top}
.img__762375__ img {width:1920px;vertical-align:top}

/*     762365 : 이미지      */
.img__762365__ {max-width:100%}
.img__762365__ * {box-sizing:border-box}
.img__762365__ a {display:block;vertical-align:top}
.img__762365__ img {width:1920px;vertical-align:top}

/*     759755 : 이미지      */
.img__759755__ {max-width:100%}
.img__759755__ * {box-sizing:border-box}
.img__759755__ a {display:block;vertical-align:top}
.img__759755__ img {width:1920px;vertical-align:top}

/*     759765 : 탭 컨텐츠 블록 설정      */
.block_option__759765__ {display:table;width:100%}
.block_option__759765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     762435 : 이미지      */
.img__762435__ {max-width:100%}
.img__762435__ * {box-sizing:border-box}
.img__762435__ a {display:block;vertical-align:top}
.img__762435__ img {width:1920px;vertical-align:top}

/*     762425 : 이미지      */
.img__762425__ {max-width:100%}
.img__762425__ * {box-sizing:border-box}
.img__762425__ a {display:block;vertical-align:top}
.img__762425__ img {width:1920px;vertical-align:top}

/*     762415 : 이미지      */
.img__762415__ {max-width:100%}
.img__762415__ * {box-sizing:border-box}
.img__762415__ a {display:block;vertical-align:top}
.img__762415__ img {width:1920px;vertical-align:top}

/*     762445 : 이미지      */
.img__762445__ {max-width:100%}
.img__762445__ * {box-sizing:border-box}
.img__762445__ a {display:block;vertical-align:top}
.img__762445__ img {width:1920px;vertical-align:top}

/*     762405 : 이미지      */
.img__762405__ {max-width:100%}
.img__762405__ * {box-sizing:border-box}
.img__762405__ a {display:block;vertical-align:top}
.img__762405__ img {width:1920px;vertical-align:top}

/*     759785 : 이미지      */
.img__759785__ {max-width:100%}
.img__759785__ * {box-sizing:border-box}
.img__759785__ a {display:block;vertical-align:top}
.img__759785__ img {width:1920px;vertical-align:top}

/*     759805 : 이미지      */
.img__759805__ {max-width:100%}
.img__759805__ * {box-sizing:border-box}
.img__759805__ a {display:block;vertical-align:top}
.img__759805__ img {width:1920px;vertical-align:top}

/*     759815 : 탭 컨텐츠 블록 설정      */
.block_option__759815__ {display:table;width:100%}
.block_option__759815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     759825 : 이미지      */
.img__759825__ {max-width:100%}
.img__759825__ * {box-sizing:border-box}
.img__759825__ a {display:block;vertical-align:top}
.img__759825__ img {width:1920px;vertical-align:top}

/*     759835 : 탭 컨텐츠 블록 설정      */
.block_option__759835__ {display:table;width:100%}
.block_option__759835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     759845 : 이미지      */
.img__759845__ {max-width:100%}
.img__759845__ * {box-sizing:border-box}
.img__759845__ a {display:block;vertical-align:top}
.img__759845__ img {width:1920px;vertical-align:top}

/*     759855 : 점선      */
.dashed_line__759855__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__759855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__759855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__759855__ {height:20px}
}

/*     759865 : 이미지      */
.img__759865__ {max-width:100%}
.img__759865__ * {box-sizing:border-box}
.img__759865__ a {display:block;vertical-align:top}
.img__759865__ img {width:1920px;vertical-align:top}

/*     759875 : 점선      */
.dashed_line__759875__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__759875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__759875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__759875__ {height:20px}
}

/*     759885 : 이미지      */
.img__759885__ {max-width:100%}
.img__759885__ * {box-sizing:border-box}
.img__759885__ a {display:block;vertical-align:top}
.img__759885__ img {width:1920px;vertical-align:top}

/*     759895 : 점선      */
.dashed_line__759895__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__759895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__759895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__759895__ {height:20px}
}

/*     759905 : 이미지      */
.img__759905__ {max-width:100%}
.img__759905__ * {box-sizing:border-box}
.img__759905__ a {display:block;vertical-align:top}
.img__759905__ img {width:1920px;vertical-align:top}

/*     759915 : 탭 컨텐츠 블록 설정      */
.block_option__759915__ {display:table;width:100%}
.block_option__759915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     759925 : 이미지      */
.img__759925__ {max-width:100%}
.img__759925__ * {box-sizing:border-box}
.img__759925__ a {display:block;vertical-align:top}
.img__759925__ img {width:1920px;vertical-align:top}

/*     759935 : 탭 컨텐츠 블록 설정      */
.block_option__759935__ {display:table;width:100%}
.block_option__759935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     759945 : 이미지      */
.img__759945__ {max-width:100%}
.img__759945__ * {box-sizing:border-box}
.img__759945__ a {display:block;vertical-align:top}
.img__759945__ img {width:1920px;vertical-align:top}

/*     759955 : 이미지      */
.img__759955__ {max-width:100%}
.img__759955__ * {box-sizing:border-box}
.img__759955__ a {display:block;vertical-align:top}
.img__759955__ img {width:1920px;vertical-align:top}

/*     759965 : 이미지      */
.img__759965__ {max-width:100%}
.img__759965__ * {box-sizing:border-box}
.img__759965__ a {display:block;vertical-align:top}
.img__759965__ img {width:1920px;vertical-align:top}

